/* 
Copyright 2009 Creative Lifestles, Inc.
All Rights Reserved
 */

#javascriptwarning{
	color:#FFFFFF;
	background-color:#990000;
	font-size:12px;
	text-align:center;
}

html {
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
}

Body{
	background:#fff;
	color:#000;
	margin:0 auto;
	padding:0px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:none;
	width:1000px;
	position:relative;
}

#wrapper{
	width:900px;
	text-align:left;
	position: relative;
}

/*Header*/
#banner{
	width:100%;
	background:#008000;
	height:100px;
	font: bold ; 
	font-size:38px;	
	text-align:top;
	font-family:"Stez Sans";
}

.headingBanner{
	font-weight:bold;
	color:#FF962F;
	font-size:275%;}

#banner img{
	font-size:44px;
	margin-left:200px;
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	margin:0 auto;
	border:none;
	color:#FF962F;
}
#banner a, a:hover, a:visited{
	padding:0px;
	margin:0 auto;
	border:none;
}
#banner table{
	padding:0px;
	margin:0 auto;
	border:none;
	color: #FFFFFF
}
 .subBanner{
 	padding-top:26px;
	padding-left:20px;
	font-size:22px;
	color:#B5A99E;
}

/*Top Menu*/
#topMenu a, a:hover,a:visited{
	padding:0px;
	font-size:12px;
	text-transform:uppercase;
}
#topMenuDIV a, a:hover,a:visited{
	text-transform:uppercase;
	padding:0px;
	font-size:12px;}
.lavaLampTopStyle {
	margin-left:160px;
	margin-top: 0px;
	position: relative;
	background-color: white;
	overflow: hidden;
}
.lavaLampTopStyle li {
	float: left;
	list-style: none;
}
.lavaLampTopStyle li.back {
	border-top:solid #BD292C;
	width: 9px;
	height: 30px;
	z-index: 8;
	position: absolute;
}
.lavaLampTopStyle li a {
	font: bold 14px;
	text-transform:lowercase;
	text-decoration: none;
	color: #928F8F;
	outline: none;
	text-align: center;
	top: 7px;
	z-index: 10;
	display: block;
	float: left;
	height: 30px;
	position: relative;
	overflow: hidden;
	margin: auto 10px;
}   
.lavaLampTopStyle li a:hover, .lavaLampTopStyle li a:active, .lavaLampTopStyle li a:visited {
	border: none;
}        
     
body#homepage a#homenav,
body#aboutpage a#aboutnav,
body#poultrypage a#poultrynav,
body#goatpage a#goatnav,
body#dogpage a#dognav,
body#gardenpage a#gardennav,
body#propage a#pronav,
body#linkpage a#linknav,
body#contactpage a#contactnav
{
	font: bold 14px;
	color: #000;
	text-align: center;
	
}	

/*Side Menu*/
#sideMenu{
	width:180px;
	background:#fff;
	float:left;
	margin:5px;
	min-height:400px;
}


#sideMenu a,a:hover,a:visited{
	text-transform:none;
	font-size:14px;
	display:inline;
	color:#928F8F;
	text-decoration:none;
	border:none;
	padding:0px;
	/*text-transform:lowercase;*/
}		

#sideMenu img, a, a:hover{
	border:0;
	margin:0px auto;

	
}
/*Downloads*/
#downloadsContent{
	width:600px;
	color:#5F5B5B;
	font-size:14px;
	/*margin-left:20px;*/
    float: center;
}
#downloadsContent table{
	border:#FFFFFF;
	border-bottom-style:solid;
	float: center;
	}
#downloadsContent img{
	padding:5px;
	float: center;
}

.downloadName{
	padding-left:20px;
}
.downloadHeading{
	font-weight:500;
	font-size:16px;
	color:#fff;
	background :#504C4B;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:10px;
}
.osInfo{
	font-size:12px;
	padding:10px;
	background-color:#D8D9DA;
	background:#504C4B;
	color:#fff;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:10px;
    float: center;
}



/*Content*/
.menu_head {
	position: relative;
	margin:15px;
	
}
#content2{
	background:#EF5D15;
	margin-left:200px;
	min-height:100px;
	font-size:17px;
	color:#fff;
	border:5px;
    padding:5px;
}
#content{
	background:#E3E4E6;
	margin-left:200px;
	min-height:440px;
}
#content ul{
	color:#5F5B5B;
	font-size:14px;
	font-weight:500;
	margin-left:50px;
	margin-right:40px;	
}

#content a,a:visited{
	border:0px;
	font-size:14px;
	color:#BD292C;
	padding:0px;
	text-decoration:none;
}
#content a:hover{
	font-size:14px;
	color:#000;
	padding:0px;
	text-decoration:none;
}


#content p, table{
	color:#5F5B5B;
	font-weight:500;
	font-size:14px;
	margin-left:30px;
	margin-right:40px;
}
#content img{
	padding:5px;
	border:0px;
}

.heading{
	font-weight:1000;
	color:#D55215;
	font-size:16px;
}
.Linkheading a,a:visited{
	font-weight:500;
	font-size:16px;
	color:#BD292C;
}

.subHeading{
	color:#D55215;
}

#contentSpace{
	height:20px;
	background:#E3E4E6;
	margin-left:200px;
}

#products table{
	margin:0px auto;
}

#products img{
	border:0px;
	padding-left:0px;
	padding-top:5px;
	padding-bottom:5px;
}
#products a,a:visited{
	border:0px;
	font-size:14px;
	color:#BD292C;
	padding:0px;
	text-decoration:none;
}



.productContent ul{
	color:#5F5B5B;
	font-size:14px;
	margin-left:30px;
	margin-right:40px;
}
.productContent a,a:visited{
	border:0px;
	font-size:14px;
	color:#BD292C;
	padding:0px;
	text-decoration:none;
}
.productContent a:hover{
	font-size:14px;
	color:#000;
	padding:0px;
	text-decoration:none;
}

.productContent img{
	padding:5px;
	border:0px;
}

/*Footer*/
#footer{
	margin-left:200px;
	padding:10px;
	color:#CC7A7B;
}
#footer a,a:hover,a:visited{
	text-transform:none;
	font-size:12px;
	display:inline;
	color:#928F8F;
	text-decoration:none;
	border:none;
	padding:0px;
}




/*--------------------------------------------------|
| dTree 2.05 | www.destroydrop.com/javascript/tree/ |
|---------------------------------------------------|
| Copyright (c) 2002-2003 Geir Landrö               |
|--------------------------------------------------*/
/*body
{
	background-color: white;
	color: black;
	width: 250px;
}*/
.dtree {
	font-family:TheMix-Caps;
	background-color: white;
	color: black;
	width: 250px;
	font-size: 11px;
	color: #666;
	white-space: nowrap;
}
.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree a {
	font-size: 11px;color: #333;
	text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
	font-size: 11px;white-space: nowrap;
	padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	font-size: 11px;color: #333;
	text-decoration: underline;
}
.dtree a.nodeSel {
	background-color: #c0d2ec;
}
.dtree .clip {
	overflow: hidden;
}

/*Documentation*/
#documentation{background:#ECECED;
	background-image:url(../images/logo_transparent.png);
	background-position:center;
	background-repeat:no-repeat;	
}
.methods{
font-size: 12px;
	font-style: italic;
	background-image:url(../images/methodsBACK.png);
}
.classificationNames{
font-size:16px;
}
.classificationText{
font-size:14px;
}
.header{ 
font-size:22px;
	text-decoration:underline;
}
.Title{
min-height:400px;
	background:#ECECED;
	text-align:center;
	vertical-align:middle;
}
